/* ##################################
CSS DOCUMENT FOR TOUR ON FIREDRUM.COM 
#####################################

Original Author: Daniel Lindegren
Last updated: 120817 (Daniel Lindegren)
*/

div.st_horizontal div.st_view h1 {
	font-size:20px;
	color:#22618a;
	margin:2px 0 16px 0;
	padding:0px;

	float:left;
	line-height:1.2;
}


div.st_horizontal div.st_view h2 {
	font-size:16px;
	color:#22618a;
	margin:20px 0 16px 0;
	padding:0px;
}

div.st_horizontal div.st_view p {
	margin:14px 0 0;
	padding:0px;
}

div.st_view img {
	margin-bottom:20px;

	display:block;
	clear:both;
	}

.st_view .text ul.bullet-lists{
	margin:15px 0 0 0 !important;
	padding:0 !important;
	list-style: none !important;
	list-style-image: none !important;
	}
	
.st_view .text ul.bullet-lists li{
	margin:0 !important;
	padding:2px 0 0 20px !important;
	background:url(/common/images/tour/list-bullet.png) 0 8px no-repeat !important;	
	}

div.st_horizontal div.st_view ul.email-marketing li{	
	margin-top:0 !important;
	margin-left:0;
	padding-left:0;
	background:none !important;
	}

div.st_horizontal div.st_view ul.tour-overview{
	margin:0 !important;
	padding:0 !important;
	display:inline;
	}
	
	div.st_horizontal div.st_view div.text ul.tour-overview li{
		margin-left:0 !important;
		padding-left:0 !important;
		background:none !important;
	
		display:inline;
		}
		
.st_view ul.tour-overview li,
.st_view ul.bullet-lists li,
.st_view p {
	font-size:1.1em !important;
	line-height:1.5em !important;
	}
		
div.st_horizontal div.st_view p.tour-overview{
	display:inline;
	}
	
.st_view p {
	margin:20px 0 0 0 !important;
	padding:0 !important;
	}

/* CONTROL: BACK/NEXT start */	

div.st_horizontal div.st_view ul#slide-control{
	margin:0 0 20px 0;
	padding:0;
	
	float:right;
	
	list-style:none;
	}
	
	div.st_horizontal div.st_view ul#slide-control li{	
		margin-left:10px;
	
		float:left;
		}
	
	div.st_horizontal div.st_view ul#slide-control li a{
		padding:6px 10px 5px 10px;
		
		background:#f1f1f1 url(/common/images/css/tour/control-background.png);

		border:1px solid #d1d1d1;
		
		display:block;
		
		color:#8c8c8c;
		font:bold 12px Arial, Helvetica, Sans-Serif;
		line-height:12px;
		text-decoration:none;
		text-transform:uppercase;
		
		-webkit-transition-property:all;
		-webkit-transition-duration:0.3s;
		-webkit-transition-timing-function:ease-in-out;
		}
		div.st_horizontal div.st_view ul#slide-control li a:hover{
			border:1px solid #cc0b0b;
			color:#cc0b0b;
			}

/* // CONTROL : BACK/NEXT end */